#logo {
    width: 210px;
    height: auto;
}
.site_languages a:nth-child(2) {
    display: none;
}em.fa.fa-facebook {
    font-size: 30px;
    color: #f3b955;
}em.fa-li.fa.fa-facebook {
    color: #f3b955 !important;
    margin-left: 110px;
    margin-bottom: 10px !important;
    margin-top: -8px;
}
.eapp-popup-content-inner ul li {
    list-style-type: disc;
    margin-left: 30px;
}.patient .btn {
    display: inline;
}

.main-nav {
   
    margin-top: 20px;
}
footer.main-footer .col-sm-6 {
    width: 100%;
}
.bzgeF ul {
    list-style-type: disc;
    padding-left: 25px;
}
.cc-color-override--1762072787 .cc-btn {
    background-color: rgb(37 37 37) !important;
    color: white !important;
}a.cc-btn.cc-deny {
    color: #252525 !important;
}a.cc-link {
    color: #f2b950 !important;
}

.cc-color-override--1762072787 .cc-highlight .cc-btn:first-child {
   
    background: #ffffff00 !important;
}

.cc-color-override--1762072787.cc-window {
    
    background-color: rgb(255 255 255) !important;
}

.volledig{width:100%;}

.col-md-12 a {
    font-weight: 600;
    text-decoration: underline;
}
.team {
    float: left;
    width: 50%;
    padding-right: 20px;
}
label.control-label small {
    display: none;
}

.divTableBody {
    font-size: 14px;
}
.image-caption {
    color: #f3b955 !important;
}
a.mailsmall {
    font-size: 13px;
}

img.zoom {
    max-width: 100%;
}

section.main-content-about a {
    text-decoration: underline;
}

.main-slider-home #slider .img-slider .caption-slider .btn {
    margin-top: 7px;}

.logo{
    position:absolute;
    top:-25px;
}
.iframe-container {
  overflow: hidden;
   padding-top: 56.25%;
  position: relative;
}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
section.main-content {
    background: #f7f7f7;
    
}

section.main-content .container {
    background: white;
   
}

figure.imgresponsive img {
    width: 56% !important;
}

.menu-mobile > ul li a{
    color:#000 !important;
}

.textpage ul.appointment li {
    text-style-type: disc;
    list-style-type: disc;
    margin-left: 30px;
}

strong, a{color: #f0ba4e !important;}
nav a.active{color: white !important;}
nav a:hover{color: white !important;}
nav a{color: #a5a5a5 !important;}
.social{display:none;}

.menu-footer #nav{min-width: 1000px;}

.main-slider-home #slider .img-slider:before {background-image: linear-gradient(-180deg, rgba(13, 13, 12, 0) 90%, #070707 100%);}

.main-slider-home #slider .img-slider .caption-slider h1, .main-slider-home #slider .img-slider .caption-slider strong {color: white !important;}
.main-slider-home #slider .img-slider .caption-slider p:not(.lead) {color:white !important;}
.img-slider .caption-slider {background-color: none;border-radius: 5px;padding-bottom:20px;}

.main-slider-home.slider-internal #slider .img-slider .caption-slider{display:none;}

#google-map{
    position:absolute;
    right:0;
    margin-top:93px;
}

input[type="text"], input[type="password"], textarea, select{
    color:#333;
}


.main-footer p.footer-copy {
    position: relative;
    z-index: 1;
}

.menu-footer {
    position: relative;
    z-index: 1000 !important;
    display: inline-block;
    vertical-align: middle;
}

@media (max-width: 767px){
    .logo{
        left:15px;
    }
    
    .main-slider-home #slider .img-slider .caption-slider h1{
        font-size:35px;
        line-height:35px;
    }
    
    .main-slider-home #slider .img-slider .caption-slider{
        margin-top:-150px;
    }
}

/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	
	display: table-cell;
	padding: 3px 20px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

 .main-slider-home.slider-internal #slider .img-slider {
    min-height: 250px;}



@media(max-width:500px){
    .main-slider-home.slider-internal #slider .img-slider {
    min-height: 166px;}
.main-slider-home #slider .img-slider .caption-slider .btn {
    font-size: 20px;
    margin-bottom: 10px;
}
section.main-content-about img {
    display: none;
}

.main-content-about {
    padding: 0px 0;
    display: block;
}

}

@media(min-width:767px){
    .main-header .block-header-right {
    margin-right: 50px;
}
}



.main-header {
  
    background-color: #ffffff;}

nav a {
    color: #070707 !important;
    font-weight: 600;
}

.main-nav #nav > li.active > a {
    border-bottom: 2px solid #070707;
}

.main-content-about {
    background: white;}

body {
    background-color: #ffffff;color: #1d1d1d;
}

h2 {
    color: #1d1d1d;}

.sidebar-contact-info {
    padding: 30px 40px;
    border: 1px solid #1d1d1d;}

.sidebar-contact-info .list-contact li .fa {
    color: #1d1d1d;
    top: 0.2em;
}

.btn, .submit {
    background-color: #252525;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    cursor: pointer;
    border: none;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 400;
    color: #ffffff !important;}
    
    .main-slider-home #slider .img-slider .caption-slider h1, .main-slider-home #slider .img-slider .caption-slider strong {
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9) 1px 1px 1px, rgba(0, 0, 0, 0.1) -1px 1px 1px, rgba(0, 0, 0, 0.1) -1px -1px 1px, rgba(0, 0, 0, 0.1) 1px -1px;
    color: white !important;
}

.main-slider-home #slider .img-slider .caption-slider p:not(.lead) {
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9) 1px 1px 1px, rgba(0, 0, 0, 0.1) -1px 1px 1px, rgba(0, 0, 0, 0.1) -1px -1px 1px, rgba(0, 0, 0, 0.1) 1px -1px;
    color: white !important;font-weight: 500;
}

.img-slider .caption-slider {
    background-color: none;}
    
    strong, a {
    color: #252525 !important;
}

a.logo img {
    height: 100px;
}

.sidebar-contact-info .list-contact li p span {
    color: #252525;
}

.block-services-info a:nth-of-type(2) {
    padding: 5px;
}

.block-services-info a {
    font-weight: 600;
}

.block-services-info {
    background: white;}

.block-services-info {
   
}

.block-services-info p {
    padding: 5px;
}

.block-services-info {
    margin-bottom: 10px;
}
.main-design-services {
   
   background-image: url(//cms.ice.be/images/419/bg-boxes.jpg);
    background-repeat: no-repeat;
    background-size:cover;
}
h1 {
    color: #252525;}
    
    h2 {
    color: #1d1d1d;
    font-weight: 600;
}

.block-sidebar {
    background: #ffffff;
    border: 1px solid #4D4D4C;
    display: block;
    margin-bottom: 30px;
}
    
    h3 {
    FONT-WEIGHT: 600;
    color: #252525;
    font-size: 23px;
    font-weight: 600;
    padding-left: 5px;
}

.block-sidebar {
    margin-top: 13px;
    background: #fbfbfb;
   
    display: block;
    margin-bottom: 30px;
    border: 1px solid #e6e6e6;
    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.08);
    box-shadow: 0 2px 8px rgba(0,0,0,.08);
}

strong, a {
    color: #f3b955 !important;
}

.main-breadcrumbs ul > li:after {
    
    color: #ffffff;}
    
    .image-caption {
    color: black;
}

.main-nav #nav > li > ul > li {
    position: relative;
    padding: 4px 10px;
    padding-top: 15px;
}

.main-nav #nav > li > ul {
    background-color: #f7f7f7;
    padding-top: 15px;
border: 1px solid #e6e6e6;
    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.08);
    box-shadow: 0 2px 8px rgba(0,0,0,.08);

}

.main-nav #nav > li > ul > li > ul {
        background-color: #f7f7f7;
        border: 1px solid #e6e6e6;
    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.08);
    box-shadow: 0 2px 8px rgba(0,0,0,.08);
}

.main-nav #nav > li > ul > li > ul > li {
    position: relative;
    padding: 4px 10px;
    padding-top: 15px;
}
nav a:hover {
    color: #f3b99b !important;
}

li.col-sm-3 {
    padding-left: 3px;
    padding-right: 2px;
}

.main-nav #nav > li > a {
    font-family: 'Roboto', sans-serif;font-weight:400;}
    
    h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;}
    
    .textfoto{width:80%;}
    .textfoto2{width:50%;}
    
    p {
    margin: 0 0 14px;
    font-weight: 400;
}

.textpage a {
    
}

input {
    padding: .5em .6em !important;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    line-height: normal;
}
h4 {
    color: #1a1919;
    font-size: 21px;
}
.col-md-12 a {
    text-decoration: underline;
}

form#contact-form {
  
}

#google-map {
    overflow: hidden;
    float: right;
    width: 100%;
    height: 506px;
    background: #fafafa;
    margin-top: 0px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.block-sidebar a {
    text-decoration: underline;
}

h1 span{display:none;}

.main-slider-home #slider .img-slider .caption-slider {
    text-align: center;
    position: relative;
    z-index: 10;
    margin-top: 260px;
    padding-bottom:0px;
}

.main-slider-home #slider .img-slider:before {
    background-image: linear-gradient(-180deg, rgba(13, 13, 12, 0) 90%, #ffffff 100%);
}

.main-slider-home #slider .img-slider {

    padding: 200px 0 0px;}

.caption-slider .btn{border:white 1px solid;}

.main-slider-home #slider .img-slider .caption-slider p {margin-bottom:0px;}
.mobile-caption-slider{display:none;}

@media(max-width:767px){
    .menu-footer #nav {
    min-width: 100%;
}
.main-content-about {
    margin-top: -200px;
    background: white;
    background-image: url(//cms.ice.be/images/337/repeat-lines4.png);
    background-repeat: repeat;
}
.btn, .submit {
    margin-bottom: 5px;}

h1{font-size:35px;}
.mobile-caption-slider{display:block;}
.main-slider-home #slider .img-slider .caption-slider {
   display:none;
}
.main-slider-home #slider .img-slider {
    min-height: 200px;}
    
    .main-header .block-header-right {
    display: block;
    text-align: right;
    margin-top: -50px;
}
}

.divTable {
    border: solid #f3be86 1px;
    display: table;
    width: 100%;
}

.divTableCell, .divTableHead {
    display: table-cell;
    padding: 3px 10px;
    border: solid #f3be86 1px;
}

.main-footer {
    background: white;
    background-image: url(//cms.ice.be/images/419/shutterstock.png);
    background-size: cover;
}


@media(min-width:767px){

.bx-viewport[style] {
    height: 1000px !important;
}

.main-slider-home #slider .img-slider {
    min-height: 1000px;}
    
    .img-slider:nth-child(3)[style] {
    background-position: top !important;
}

.main-slider-home #slider .img-slider .caption-slider {
   
    margin-top: 260px;}

}


@media(max-width:1200px) {

em.fa.fa-facebook {
    font-size: 19px;
    color: #f3b955;
}

.main-nav #nav > li > a {
    
    font-size: 14px !important;
}

a.logo img {
    height: 76px;
    margin-top: 22px;
}
li#menuitem-7445 {
    display: none !important;
}

}



@media (max-width:991px) {
    .embed-responsive.embed-responsive-16by9 {
    display: none;
}
li#menuitem-7445 {
    display: initial !important;
}

.col-sm-6 {
    width: 100%;
}.main-nav #nav > li > a {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
em.fa.fa-facebook {
    font-size: 20px;
    color: #f3b955;
}
.main-nav #nav > li.active > a {
    border-bottom: none;
}.section-projects-home .col-sm-4, .section-projects-home .col-sm-8 {width:50%;}

.col-sm-10 {
    width: 100%;
}

.main-nav #nav > li {
 
    border-left: none;
}

.logo {
    position: relative;
   
}.col-sm-2 {
    width: 100%;
    float: none;
    margin: auto 0;
    text-align: center;
}
.patient {
    position: absolute;
    right: 10px !important;
    top: -112px !important;
}

}

@media (max-width:767px) {
    .col-sm-2 {
   
    text-align: left !important;
}
.main-header .block-header-left {  text-align: left !important;
}
.patient .btn {
    display: block;
}
}


.menu-mobile {
   
    background: #ffffffe6;}
    
    .main-nav #nav > li {
   
    padding: 0 10px;}
    
    section.main-content .main-design-services .container {
    width: 100%;
}

 section.main-content .main-design-services .container .col-sm-4 {
    width: 100%;
}

section.main-content .main-design-services .container .col-sm-4 .block-services-info {
    height: 730px;
}

.textpage ul {
    list-style-type: disc;
    padding-left: 20px;
    padding-bottom: 15px;
}
section.main-content .main-design-services .container .col-sm-4  .block-services-info a:nth-of-type(2) {
    display: none !important;
}

section.main-content .col-sm-9 {
    width: 100%;
}

img.responsive {
    max-width: 100%;
    width: 100%;
    height: auto;
}

section.main-content .main-design-services .container .col-sm-4 .block-services-info {
    height: auto;
}.textpage .lead {
    color: #1a1919;
}.main-footer p.footer-copy {
   
    display: none;
}.filosofie {
    font-size: 25px;
    line-height: 45px;
}.footertekst {
    margin-top: 60px;
}.patient {
    position: absolute;
    right: 66px;
    top: -27px;
}nav a {
    color: #070707 !important;
    font-weight: 400;
}
.textpage a {
    font-weight: 600;
}

section.main-content {
    background: #ffffff;
}.block-sidebar {
    display: none;
}


@media(max-width:450px){
    a.logo img {
    width: 32%;
    float: left;
    margin-top: 10px;
    height: auto;
}
.site_languages {
    position: absolute;
    right: 9px;
    bottom: -2px;
    top: -1px;
}
.main-header {
    padding: 35px 0;
    display: block;
    
    position: relative;
    z-index: 20;
    padding-bottom: 10px;
}
.btn{
padding: 15px 15px;}
.mobile-caption-slider {
    display: block;
    margin-top: 50px;
}.main-slider-home #slider .img-slider:before {
    background-image: none;
}.filosofie {
    font-size: 16px;
    line-height: 22px;
}
.menu-mobile > ul li > ul {
    display: block;}
    .menu-mobile > ul li > ul li a {
    font-size: 14px;
}
}